Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://us.infisical.com/api/v1/cert-manager/applications/{applicationId}/identities/{identityId} \ --header 'Content-Type: application/json' \ --data ' { "role": "<string>" } '
{ "membership": { "membershipId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "role": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "actorUserId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "actorIdentityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "actorGroupId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customRoleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "details": { "name": "<string>", "email": "<string>", "username": "<string>", "authMethod": "<string>", "slug": "<string>" } } }
Add an identity as a member of an application.
1
Default Response
Show child attributes
Was this page helpful?